[Desktop Entry]
Encoding=UTF-8
Name=KDE XML RPC Daemon
Name[af]=Kde Xml Rpc Bediener
Name[ar]=مراقب KDE XML RPC
Name[az]=KDEE XML RPC Proqramı
Name[bg]=KDE XML RPC демон
Name[bs]=KDE XML RPC demon
Name[ca]=Dimoni RPC XML per al KDE
Name[cs]=KDE XML RPC démon
Name[da]=KDE XML RPC-dæmon
Name[de]=XML-RPC-Dämon von KDE
Name[el]=KDE Δαίμονας XML RPC
Name[eo]=KDEa XML-RPC-demono
Name[es]=Demonio RPC XML de KDE
Name[et]=KDE XML RPC deemon
Name[fi]=KDE XML RPC -palvelin
Name[fr]=Démon KDE XML RPC
Name[he]=תהליך הרקע XML RPC של KDE
Name[hu]=KDE XML RPC szolgáltatás
Name[id]=Daemon KDE XML RPC
Name[is]=XML RPC þjónn KDE
Name[it]=Demone XML RPC di KDE
Name[ja]=KDE XML RPC デーモン
Name[ko]=KDE XML RPC 데몬
Name[lt]=KDE XML RPC tarnyba
Name[lv]=KDE XML RPC Dēmons
Name[mk]=KDE XML RPC Демон
Name[mn]=KDE XML RPC демон
Name[mt]= Daemon XML RPC KDE
Name[nb]=KDE XML RPC nisse
Name[nn]=KDE XML RPC-demon
Name[nso]=Daemon ya KDE XML RPC
Name[pl]=Demon XML RPC
Name[pt]=Servidor de RPC XML do KDE
Name[pt_BR]=Serviço RPC XML KDE
Name[ro]=Demon RPC XML KDE
Name[ru]=KDE XML RPC демон
Name[sk]=KDE XML RPC Démon
Name[sl]=Strežnik XML RPC za KDE
Name[sv]=KDE XML RPC-demon
Name[th]=เซิร์ฟเวอร์ XML RPC ของ KDE
Name[tr]=KDEE XML RPC Programı
Name[uk]=Демон XML RPC для KDE
Name[zh_CN]=KDE XML RPC 守护进程
Name[zh_TW]=KDE XML RPC 伺服程式
Type=Service
Exec=kxmlrpcd
X-KDE-Library=xmlrpcd
X-KDE-Init=xmlrpcd
X-DCOP-ServiceType=Unique
